a.size-guide-href {
    color: #4c5860;
    transition: 0.4s
}

a.size-guide-href:hover {
    color: #bccd2a
}

.product-not-available {
    text-align: center;
    font-weight: bold;
    color: #95a321;
}

.product .product__title > a {
    font-size: 23px;
}

.product .product__badges .badge.badge--discount {
    font-size: 19px;
}

.basket-item-price-difference {
    background-color: #ff3f12;
    font-size: 23px;
}

.basket-coupon-block-total-price-difference,
button.basket-btn-checkout {
    background-color: #ff3f12;
}

button.basket-btn-checkout {
    border: 1px solid #ff3e12a4;
    box-shadow: 3px 3px #ff3e12a4;
}

.basket-checkout-block-total-title,
.basket-coupon-block-total-price-difference {
    font-size: 19px;
}

.basket-head-list-item-descriptions,
.basket-head-list-item-amount,
.basket-head-list-item-price,
.basket-item-info-name-link,
.basket-item-price-old-text,
.basket-item-price-current-text,
.basket-coupon-block-total-price-current,
.basket-coupon-block-total-price-old.text-muted {
    font-size: 20px;
}

.basket-coupon-block-total-price-current {
    margin-top: 10px;
}

.basket-item-property-name.text-muted,
.basket-item-property-value.text-muted,
.basket-item-property-name.text-muted {
    font-size: 15px;
}

.basket-item-block-image {
    padding-right: 0px;
    max-width: 180px;
    min-width: 150px;
    margin-right: 1rem;
}

.basket-btn-phone-order {
    background-color: var(--primary);
    color: #fff;
    background-color: var(--primary);
    border: 1px solid var(--primary);
    box-shadow: 3px 3px #4b575f;
}

.basket-btn-phone-order:hover {
    background-color: var(--white);
    color: var(--primary);
    box-shadow: none;
    border: 1px solid var(--primary);
}

.popupform-phone {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 300px;
    height: max-content;
    padding: 30px;
    z-index: 999;
    background-color: #fff;
    border-top: solid 1px #bccf00;
    box-shadow: 3px 3px #4b575f;
    text-align: center;
}

.popupform-phone .inputtext {
    padding: 0 1rem;
    height: 49px;
    border-color: #4b575f;
    box-shadow: 2px 2px #4b575f;
    font-size: 0.875rem;
    margin-bottom: 10px;
}

.popupform-phone .form-btn {
    display: block;
    max-width: 178px;
    width: 100%;
    margin: 0 auto;
    box-shadow: 3px 3px #ff3e12a4;
    background-color: #ff3f12;
    color: #fff;
    border: none;
}

.popupform-phone .form-btn:hover {
    background-color: var(--white);
    color: var(--primary);
    box-shadow: none;
    border: 1px solid var(--primary);
}

.popupform-overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
    z-index: 900;
    cursor: pointer;
}

.popupform-overlay._active {
    display: block;
}

.popupform-phone font {
    display: none;
}

.popupform-phone._active {
    display: block;
}

.bx-soa-pp .bx-soa-pp-item-container .row {
    flex-wrap: nowrap;
    flex-direction: column;
}

#bx-soa-paysystem .bx-soa-pp-desc-container {
    display: none;
}

.bx-soa-pp-company.bx-selected .bx-soa-pp-company-graf-container {
    border-color: red;
}

.svg-close-popup {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 990;
    cursor: pointer;
}

.svg-close-popup path {
    fill: var(--primary);
}

.page_cart .wrap .right_cart {
    position: relative;
}

.page_cart .wrap .right_cart .banner_href {
    position: absolute;
    width: 100%;
    height: 700px;
    margin-top: 20px;
    background: url(/local/templates/ido_kids/images/basket/img_catalog_in_cart.jpg);
    display: block;
    bottom: -725px;
    left: 0;
    background-repeat: no-repeat;
}


@media (max-width: 768px) {
    .product-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .basket-item-price-difference,
    .basket-checkout-block-total-title,
    .basket-coupon-block-total-price-difference {
        font-size: 16px;
    }

    .basket-head-list-item-descriptions,
    .basket-head-list-item-amount,
    .basket-head-list-item-price,
    .basket-item-info-name-link,
    .basket-item-price-old-text,
    .basket-item-price-current-text {
        font-size: 16px;
    }

    .basket-item-property-name.text-muted,
    .basket-item-property-value.text-muted,
    .basket-item-property-name.text-muted {
        font-size: 14px;
    }

    .basket-item-block-image {
        margin-left: auto;
        margin-right: auto;
    }


    /* 13.05 */
    .page .page__content .container .row .col-12.col-lg-9 .product-grid {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        grid-column-gap: 0;
        justify-content: space-between;
    }

    .page .page__content .container .row .col-12.col-lg-9 .product-grid .product-grid__item {
        width: 49%;
    }

    .page .page__content .container .row .col-12.col-lg-9 .product-grid .product-grid__item .product .product__title > a {
        font-size: 17px;
        line-height: 25px;
    }

    .page .page__content .container .row .col-12.col-lg-9 .product-grid .product-grid__item .product {
        display: flex;
        flex-direction: column;
        align-items: stretch;
        justify-content: space-between;
        height: 100%;
    }

    /* 13.05 */


}

/* 13.05 */
@media screen and (max-width: 410px) {
    .page .page__content .container .row .col-12.col-lg-9 .product-grid .product-grid__item .product .product-item-button-container .btn.btn-primary.btn-md {
        line-height: 19px;
    }
}

@media screen and (max-width: 320px) {
    .page .page__content .container .row .col-12.col-lg-9 .product-grid .product-grid__item .product .product__price {
        flex-direction: column;
    }

    .page .page__content .container .row .col-12.col-lg-9 .product-grid .product-grid__item .product .product__price .price--old + .price--new {
        margin: 0 auto;
    }

    .page .page__content .container .row .col-12.col-lg-9 .product-grid .product-grid__item .product .product__title > a {
        font-size: 15px;
        line-height: 20px;
    }
}

/* 13.05 */


/*
@font-face {
  font-family: 'Montserrat';
  src: url(assets/webfonts/Montserrat.ttf);
  font-style: normal;
}*/
body {
    margin: 0;
}

.page_cart p, .page_cart a, .page_cart span {
    margin: 0;
    padding: 0;
}

.page_cart {
    padding-top: 87px;
    padding-bottom: 55px;
    /*font-family: 'Montserrat';*/
}

.page_cart .wrap {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.page_cart .wrap .left_cart {
    max-width: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.page_cart .wrap .left_cart .section {
    min-height: 208px;
    background: #FFFFFF;
    border: 1px solid #BCCD2A;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 35px 39px 30px 44px;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 52px;
}

.page_cart .wrap .left_cart .section:first-child {
    margin-top: 0;
}

.page_cart .wrap .left_cart .section1 {
    padding-top: 52px;
    flex-direction: column;
}

.page_cart .wrap .left_cart .section .block_title {
    position: absolute;
    left: 63px;
    top: -31px;
    display: flex;
    align-items: center;
    background: #fff;
    padding-right: 10px;
}

.page_cart .wrap .left_cart .section .block_title img {
    width: 62px;
    height: 62px;
    margin-right: 8px;
}

.page_cart .wrap .left_cart .section .block_title .title {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #BCCD2A;
}

.page_cart .wrap .left_cart .section1 .name_tovar {
    display: flex;
    flex-direction: row;
}

.page_cart .wrap .left_cart .section1 .name_tovar .img_tovar {
    width: 125px;
    height: 125px;
    border: 1px solid #BCCD2A;
    box-sizing: border-box;
    margin-right: 15px;
    object-fit: contain;
}

.page_cart .wrap .left_cart .section1 .right_sect {
    display: flex;
    flex-direction: column;
}

.page_cart .wrap .left_cart .section1 .right_sect p {
    margin: 0;
    padding: 0;
    margin-top: 7px;
}

.page_cart .wrap .left_cart .section1 .right_sect .name a {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: #001930;
    text-decoration: unset;
}

.page_cart .wrap .left_cart .section1 .right_sect .name_brand {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #BCCD2A;
}

.page_cart .wrap .left_cart .section1 .right_sect .size_tovar, .page_cart .wrap .left_cart .section1 .right_sect .color_tovar, .page_cart .wrap .left_cart .section1 .right_sect .artikul_tovar {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
}

.page_cart .wrap .left_cart .section1 .quantity_tovar {
    display: flex;
    flex-direction: row;
    margin: 0 12px;
    align-items: center;
}

.page_cart .wrap .left_cart .section1 .quantity_tovar .quantity-minus, .page_cart .wrap .left_cart .section1 .quantity_tovar .quantity-plus,
.page_cart .wrap .left_cart .section1 .quantity_tovar .quantity-field {
    height: 50px;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page_cart .wrap .left_cart .section1 .quantity_tovar .quantity-minus {
    background: #FFFFFF;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    box-shadow: 1px 1px 0px 1px rgba(0, 0, 0, 0.25);
    border-radius: 10px 0px 0px 10px;
    width: 30px;
    -webkit-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;
}

.page_cart .wrap .left_cart .section1 .quantity_tovar .quantity-plus {
    background: #FFFFFF;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    box-shadow: 1px 1px 0px 1px rgba(0, 0, 0, 0.25);
    border-radius: 10px 0px 0px 10px;
    transform: matrix(-1, 0, 0, 1, 0, 0);
    width: 30px;
    -webkit-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;
}

.page_cart .wrap .left_cart .section1 .quantity_tovar .quantity-field {
    background: #FFFFFF;
    border: 1px solid #C4C4C4;
    box-shadow: 0px 1px 0px 1px rgba(0, 0, 0, 0.25);
    text-align: center;
    height: 50px;
    width: 39px;
    padding: 0 10px;
    outline: none;
}

.page_cart .wrap .left_cart .section1 .quantity_tovar .quantity-minus:hover, .page_cart .wrap .left_cart .section1 .quantity_tovar .quantity-plus:hover {
    color: #fff;
    background: #BCCD2A;
    cursor: pointer;
}

.page_cart .wrap .left_cart .section1 .info_all {
    display: flex;
    flex-direction: column;
}

.page_cart .wrap .left_cart .section1 .info_all .top {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: end;
}

.page_cart .wrap .left_cart .section1 .info_all .top .add_wishlist {
    display: block;
    width: 25px;
    height: 25px;
    color: transparent;
    margin-right: 15px;
    background: url("../image_cart/section1_info_all_top_add_wish.png") no-repeat center;
    cursor: pointer;
}

.page_cart .wrap .left_cart .section1 .info_all .top .close_tovar {
    width: 15px;
    height: 24px;
    background: url("../image_cart/section1_info_all_top_close_tovar.png") no-repeat center;
    cursor: pointer;
}

.page_cart .wrap .left_cart .section1 .info_all .price_tovar {
    margin-top: 28px;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
}

.page_cart .wrap .left_cart .section1 .product {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    margin-top: 10px;
    border: unset;
}

.page_cart .wrap .left_cart .section2 .bx-soa-customer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 12px;
}

div[data-property-id-row="9"] {
    max-width: 264px;
    width: 100%;
    display: flex;
}

div[data-property-id-row="9"] label {
    margin-right: 8px;
}

div[data-property-id-row="9"] .soa-property-container {
    width: 20px;
    height: 20px;
}

div[data-property-id-row="9"] .soa-property-container input {
    width: 100% !important;
    height: 100% !important;
    border: unset !important;
    box-shadow: unset !important;
    cursor: pointer;
}

.page_cart .wrap .left_cart .section2 textarea {
    resize: none;
    max-width: 264px;
    width: 100%;
    background: #FFFFFF;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    box-shadow: 1px 1px 0px 1px rgb(0 0 0 / 50%);
    border-radius: 5px;
}

.page_cart .wrap .left_cart .section2 .contact_form .st {
    max-width: 254px;
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 21px;
    position: relative;
}

.page_cart .wrap .left_cart .section2 .contact_form .st:last-child {
    margin-bottom: 0;
}

.page_cart .wrap .left_cart .section2 .contact_form .st p {
    margin-bottom: 6px;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #001930;
}

.page_cart .wrap .left_cart .section2 .contact_form input {
    width: 100%;
    height: 35px;
    background: #FFFFFF;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    box-shadow: 1px 1px 0px 1px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    padding-left: 10px;
    display: flex;
    align-content: center;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 15px;
    color: #7C848B;
    outline: none;
}

.page_cart .wrap .left_cart .section2 .contact_form .check {
    display: flex;
    flex-direction: row;
    justify-content: center;
    position: absolute;
    bottom: -44px;
    cursor: pointer;
    align-items: center;
    width: 100%;
}

.page_cart .wrap .left_cart .section2 .contact_form .img_check {
    max-width: 22px;
    width: 100%;
    height: 22px;
    position: relative;
    z-index: 2;
    background: url(../image_cart/check_form_new.png);
    margin-right: 9px;
    cursor: pointer;
    background: #FFFFFF;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    box-shadow: 1px 1px 0px 1px rgb(0 0 0 / 50%);
    border-radius: 5px;
}

.page_cart .wrap .left_cart .section2 .contact_form .info_check {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 15px;
    color: #000000;
}

.move {
    position: relative;
    z-index: 1;
    background: #ffffff;
    border-radius: 50%;
}

.page_cart .wrap .left_cart .section2 .contact_form .img_check.move {
    background: #72727254;
    background: url(../image_cart/check_form_new.png);
    border: unset;
    box-shadow: unset;
}

.page_cart .wrap .left_cart .section_all {
    padding-right: 130px;
}

.page_cart .wrap .left_cart .section3 .delivery {
    margin-top: 12px;
    display: flex;
    flex-direction: row;
    width: 100%;
}

.page_cart .wrap .left_cart .section3 .delivery .left_del {
    display: flex;
    flex-direction: column;
    max-width: 254px;
    width: 100%;
    margin-right: 51px;
}

.page_cart .wrap .left_cart .section3 .delivery .left_del .zag {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 17px;
    color: #001930;
}

.page_cart .wrap .left_cart .section3 .delivery .dropdown-block input {
    margin-top: 0px !important;
    width: 100%;
    height: 35px;
    background: #FFFFFF;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    box-shadow: 1px 1px 0px 1px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    padding-left: 10px;
    display: flex;
    align-content: center;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 15px;
    color: #7C848B;
    outline: none;
}

.page_cart .wrap .left_cart .section3 .delivery .right_del .zag, .page_cart .wrap .left_cart .section3 .delivery .right_del .adress {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    position: relative;
    list-style-type: none;
}

.page_cart .wrap .left_cart .section3 .delivery .right_del .adress {
    margin-top: 12px;
    padding-left: 12px;
    cursor: pointer;
}

.page_cart .wrap .left_cart .section3 .delivery .right_del .img_check {
    background: url(../image_cart/sect3_del_right_del_adress.png);
    width: 14px;
    height: 14px;
}

.img_check_check {
    background: url(../image_cart/sect3_del_right_del_adress_check.png) !important;
    width: 14px;
    height: 14px;
}

.page_cart .wrap .left_cart .section1 table {
    width: 100%;
}

.page_cart .wrap .left_cart .section1 table tr:hover {
    border: unset;
}

.page_cart .wrap .left_cart .section1 table .basket-items-list-item-amount {
    display: flex;
}

.page_cart .wrap .left_cart .section1 table .basket-item-actions-remove {
    background: unset;
}

.page_cart .wrap .left_cart .section1 table .basket-item-actions-remove:before {
    content: "X";
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: 18px;
    font-weight: bold;
}

.page_cart .wrap .left_cart .section1 table .basket-item-price-old span {
    position: relative;
}

.page_cart .wrap .left_cart .section1 table .basket-item-price-old span:before {
    content: "";
    position: absolute;
    width: 114%;
    height: 2px;
    background: #f45e70;
    top: 50%;
    margin-top: -1px;
    left: -5px;
}

.page_cart .wrap .left_cart .section2 .bx-soa-section {
    width: 100%;
}

.page_cart .wrap .left_cart .section2 .bx-soa-customer.bx-soa-customer-screen {
    display: flex !important;
}

.page_cart .wrap .left_cart .section2 .bx-soa-customer.bx-soa-customer-screen .form-group {
    max-width: 264px;
}

/**/
.page_cart .wrap .left_cart .section3 .bx-soa-pp-company-graf-container {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
    position: relative;
    cursor: pointer;
}

.page_cart .wrap .left_cart .section3 .bx-soa-pp-company-checkbox, .page_cart .wrap .left_cart .section5 .bx-soa-pp-company-checkbox {
    margin-right: 22px;
    width: 0px;
    height: 5px;
}

.page_cart .wrap .left_cart .section5 .bx-soa-pp-company-checkbox {
    margin-right: 14px;
}

.page_cart .wrap .left_cart .section3 .bx-soa-pp-company-graf-container:last-child {
    margin-bottom: 0;
}

.page_cart .wrap .left_cart .section3 .right_del {
    width: 100%;
}

.page_cart .wrap .left_cart .section3 .right_del .bx-soa-pp-list {
    padding-left: 18px;
    margin-top: 5px;
}

.page_cart .wrap .left_cart .section3 .right_del .bx-soa-pp-list li {
    display: flex;
    position: relative;
}

.page_cart .wrap .left_cart .section3 .right_del .bx-soa-pp-list li:before {
    content: "";
    position: absolute;
    left: -18px;
    top: 50%;
    margin-top: -4px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #bccd2a;
}

.page_cart .wrap .left_cart .section3 .right_del .bx-soa-pp-list li .bx-soa-pp-list-termin {
    margin-right: 5px;
}

.bx-soa-pp-company {
    margin-bottom: 7px;
    position: relative;
}

.bx-soa-pp-company:last-child {
    margin-bottom: 0;
}

.SDEK_selectPVZ {
    font-weight: bold;
}

.page_cart .section3 .bx-soa-pp-company-checkbox[type="checkbox"]:before, .page_cart .section5 .bx-soa-pp-company-checkbox[type="checkbox"]:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -7px;
    width: 14px;
    height: 14px;
    border: 1px solid #BCCD2A;
    border-radius: 100%;
    background: #fff;
}

.page_cart .section3 .bx-soa-pp-company-checkbox[type="checkbox"]:checked:after, .page_cart .section5 .bx-soa-pp-company-checkbox[type="checkbox"]:checked:after {
    content: '';
    width: 8px;
    height: 8px;
    background: #BCCD2A;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    left: 3px;
    border-radius: 100%;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.page_cart .wrap .left_cart .section5 .bx-soa-pp-company {
    display: flex;
    align-items: center;
    padding-left: 15px;
    cursor: pointer;
}

.page_cart .wrap .left_cart .section5 .bx-soa-pp-company .bx-soa-pp-company-graf-container {
    margin-right: 7px;
    position: relative;
}

.page_cart .wrap .left_cart .section4 {
    padding-bottom: 80px;
}

.page_cart .wrap .left_cart .section4 .contact_form {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 25px;
}

.page_cart .wrap .left_cart .section4 .contact_form .top, .page_cart .wrap .left_cart .section4 .contact_form .bottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.page_cart .wrap .left_cart .section4 .contact_form .st {
    max-width: 254px;
    width: 100%;
}

.page_cart .wrap .left_cart .section4 .contact_form .st .input_all {
    width: 100%;
    height: 35px;
    background: #FFFFFF;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    box-shadow: 1px 1px 0px 1px rgb(0 0 0 / 50%);
    border-radius: 5px;
    padding-left: 10px;
    display: flex;
    align-content: center;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 15px;
    color: #7C848B;
    outline: none;
}

.page_cart .wrap .left_cart .section4 .contact_form .bottom .st {
    max-width: 110px;
}

.page_cart .wrap .left_cart .section4 .contact_form .bottom .st {
    margin-top: 16px;
}

.page_cart .wrap .left_cart .section4 .contact_form .st p {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #001930;
    margin-bottom: 6px;
}

.custom-radio_ strong {
    font-weight: unset;
}

.custom-radio_ {
    margin-bottom: 5px;
}

.custom-radio_:last-child {
    margin-bottom: 0;
}

.page_cart .wrap .left_cart .section5 {
    padding-top: 80px;
}

.page_cart .wrap .left_cart .section5 .left {
    display: flex;
    flex-direction: column;
}

.page_cart .wrap .left_cart .section5 .left .block_oplata {
    margin-top: 33px;
    display: flex;
    flex-direction: column;
}

.page_cart .wrap .left_cart .section5 .left .block_oplata p {
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 14px;
    color: #000000;
    margin-bottom: 11px;
}

.page_cart .wrap .left_cart .section5 .left .block_oplata .cont {
    display: flex;
    flex-direction: row;
}

.page_cart .wrap .left_cart .section5 .left .block_oplata .cont img {
    width: 46px;
    height: 46px;
    margin-right: 15px;
    object-fit: contain;
}

.page_cart .wrap .left_cart .section5 .right {
    display: flex;
    flex-direction: column;
}

.page_cart .wrap .left_cart .section5 .right img {
    width: 90px;
    height: 90px;
    display: block;
    margin: 0 auto;
}

.page_cart .wrap .left_cart .section5 .right p {
    margin-top: 5px;
    font-weight: 400;
    font-size: 15px;
    line-height: 15px;
    color: #BCCD2A;
}

.page_cart .wrap .right_cart {
    max-width: 456px;
    width: 100%;
    background: #FFFFFF;
    border: 1px solid #BCCD2A;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 30px;
    height: max-content;
}

.page_cart .wrap .right_cart .title {
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    color: #001930;
    margin-bottom: 21px;
}

.page_cart .wrap .right_cart .gift {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.page_cart .wrap .right_cart .gift .left {
    display: flex;
    flex-direction: column;
    max-width: 180px;
    width: 100%;
}

.page_cart .wrap .right_cart .gift .left .text_promo {
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 21px;
    color: #BCCD2A;
    margin-top: 5px;
    margin-bottom: 10px;
}

.page_cart .wrap .right_cart .gift .left .input_promo {
    border: 1px solid #BCCD2A;
    box-sizing: border-box;
    border-radius: 10px;
    width: 100%;
    height: 65px;
    outline: none;
    padding-left: 10px;
    font-weight: 400;
    font-size: 17px;
    line-height: 21px;
}

.page_cart .wrap .right_cart .gift .left .submit_promo {
    background: #FFFFFF;
    border: 2px solid #BCCD2A;
    color: #BCCD2A;
    box-sizing: border-box;
    border-radius: 10px;
    height: 57px;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;
    cursor: pointer;
    margin-top: 15px;
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 21px;
    font-weight: bold;
}

.page_cart .wrap .right_cart .gift .left .submit_promo:hover {
    background: #BCCD2A;
    color: #fff;
}

.page_cart .wrap .right_cart .gift .right {
    width: 100%;
    max-width: 180px;
    height: 180px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid #BCCD2A;
    box-sizing: border-box;
    border-radius: 10px;
}

.page_cart .wrap .right_cart .gift .right p {
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #BCCD2A;
}

.page_cart .wrap .right_cart .gift .right img {
    width: 50px;
    height: 50px;
    display: block;
    margin: 0 auto;
    margin-bottom: 17px;
}

.page_cart .wrap .right_cart .comment_cart {
    display: flex;
    flex-direction: column;
    margin-top: 50px;
}

.page_cart .wrap .right_cart .comment_cart .text_comment_cart {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #001930;
}

.page_cart .wrap .right_cart .comment_cart .textarea {
    width: 100%;
    height: 180px;
    border: 1px solid #BCCD2A;
    box-sizing: border-box;
    border-radius: 10px;
    outline: none;
    resize: none;
    margin-top: 10px;
    padding: 10px;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
}

.page_cart .wrap .right_cart .cart_info {
    display: flex;
    flex-direction: column;
    margin-top: 31px;
}

.page_cart .wrap .right_cart .cart_info .all {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 10px;
}

.page_cart .wrap .right_cart .cart_info .all:last-child {
    margin-bottom: 0;
}

.page_cart .wrap .right_cart .cart_info .all .left_price, .page_cart .wrap .right_cart .cart_info .all .right_price {
    width: 60%;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
}

.page_cart .wrap .right_cart .cart_info .all .right_price {
    width: 30%;
    text-align: right;
}

.page_cart .wrap .right_cart .cart_total {
    margin-top: 31px;
}

.page_cart .wrap .right_cart .cart_total .all {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 22px;
    color: #000000;
    text-align: center;
    font-weight: bold;
}

.page_cart .wrap .right_cart .cart_total .cart_total_price {
    margin-top: 10px;
}

.page_cart .wrap .right_cart .submit_total_cart {
    max-width: 180px;
    width: 100%;
    background: #BCCD2A;
    border-radius: 10px;
    height: 47px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    -webkit-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;
    border: 2px solid transparent;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 22px;
}

.page_cart .wrap .right_cart .submit_total_cart:hover {
    background: unset;
    border-color: #BCCD2A;
    color: #BCCD2A;
}

.page_cart .wrap .left_cart .section1 .basket-item-label-ring {
    background: #f45e70;
}

.page_cart .wrap .left_cart .section1 .product {
    position: relative;
}

.page_cart .wrap .left_cart .section1 .product:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    top: 0;
    background: #f4f5f5;
    left: 0;
}

.basket-item-actions-remove {
    top: 4px;
}

.page_cart .wrap .left_cart .section1 .product:first-child:before {
    display: none;
}

.page_cart .wrap .left_cart .section1 .product {
    padding-bottom: 18px;
    margin-top: 0;
}

.page_cart .wrap .left_cart .section1 .name_tovar {
    max-width: 460px;
    width: 100%;
}

@media screen and (max-width: 1700px) {
    .page_cart .wrap {
        max-width: 100%;
    }
}

@media screen and (max-width: 1559px) {
    .page_cart .wrap .left_cart {
        max-width: 100%;
    }

    .page_cart .wrap .left_cart .section_all {
        padding-right: 39px;
    }

    .page_cart .wrap .left_cart .section2 .form-group {
        max-width: 32%;
    }

    div[data-property-id-row="9"] {
        max-width: 246px !important;
    }

}

@media screen and (max-width: 1439px) {
    .page_cart .wrap .left_cart {
        max-width: 100%;
    }

    .page_cart .wrap .left_cart .section_all {
        padding: 35px 39px 30px 30px;
        padding-right: 30px;
    }

    .page_cart .wrap .left_cart .section5 {
        padding-top: 80px;
    }

    .page_cart .wrap .left_cart .section2 .contact_form .st {
        max-width: 32%;
    }

    .page_cart .wrap .left_cart .section4 .contact_form .st, .page_cart .wrap .left_cart .section2 .bx-soa-customer.bx-soa-customer-screen .form-group {
        max-width: 32%;
    }

    div[data-property-id-row="9"] {
        max-width: 264px;
    }

}

@media screen and (max-width: 1359px) {
    .page_cart .wrap .left_cart {
        max-width: 100%;
    }

    .page_cart .wrap .left_cart .section2 .contact_form .st {
        max-width: 40%;
    }

    .page_cart .wrap .left_cart .section2 .contact_form .check {
        position: unset;
        margin-top: 17px;
    }

    .page_cart .wrap .left_cart .section4 .contact_form .st {
        max-width: 31%;
    }

    .page_cart .wrap .left_cart .section4 .contact_form .bottom .st {
        max-width: 92px;
    }

    .page_cart .wrap .left_cart .section1 .name_tovar {
        max-width: 390px;
    }

    .page_cart .wrap .left_cart .section3 .delivery .left_del {
        max-width: 192px;
    }

    .page_cart .wrap .left_cart .section3 .delivery {
        flex-direction: column;
    }

    .page_cart .wrap .left_cart .section3 .bx_soa_location .col {
        padding: 0;
    }

    div[data-property-id-row="9"] {
        max-width: 223px !important;
    }


}

@media screen and (max-width: 1279px) {
    .page_cart .wrap {
        flex-direction: column;
    }

    .page_cart .wrap .left_cart {
        max-width: 100%;
    }

    .page_cart .wrap .left_cart .section4 .contact_form .bottom .st {
        max-width: 123px;
    }

    .page_cart .wrap .right_cart {
        margin: 0 auto;
        margin-top: 25px;
    }

    div[data-property-id-row="9"] {
        max-width: 264px !important;
    }

    .page_cart .wrap .right_cart {
        margin-bottom: 750px;
    }

    .page_cart .wrap .right_cart .banner_href {
        height: 566px;
        background-size: contain;
        bottom: -590px;
        background-position: center;
    }

    .page_cart .wrap .right_cart {
        margin-bottom: 555px;
    }

}

@media screen and (max-width: 999px) {
    .page_cart .wrap .left_cart .section4 .contact_form .bottom .st {
        max-width: 88px;
    }

    div[data-property-id-row="9"] {
        max-width: 222px !important;
    }
}

@media screen and (max-width: 765px) {
    .page_cart .wrap .left_cart .section1 {
        padding-top: 52px;
        flex-direction: column;
        padding: 35px 20px 20px 20px;
    }

    .page_cart .wrap .left_cart .section1 .product {
        flex-wrap: wrap;
        justify-content: unset;
    }

    .page_cart .wrap .left_cart .section1 .name_tovar {
        margin-bottom: 20px;
    }

    .page_cart .wrap .left_cart .section2 .contact_form .st {
        max-width: 100%;
    }

    .page_cart .wrap .left_cart .section3 .delivery {
        flex-direction: column;
    }

    .page_cart .wrap .left_cart .section3 .delivery .left_del {
        max-width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .page_cart .wrap .left_cart .section4 .contact_form .top {
        flex-direction: column;
    }

    .page_cart .wrap .left_cart .section4 .contact_form .st {
        max-width: 100%;
        margin-bottom: 13px;
    }

    .page_cart .wrap .left_cart .section4 .contact_form .st:last-child {
        margin-bottom: 0;
    }

    .page_cart .wrap .left_cart .section4 .contact_form .bottom {
        flex-wrap: wrap;
    }

    .page_cart .wrap .left_cart .section5 {
        padding-top: 47px;
        flex-direction: column;
    }

    .page_cart .wrap .left_cart .section5 .left .block_oplata {
        text-align: center;
    }

    .page_cart .wrap .left_cart .section5 .left .block_oplata .cont {
        margin: 0 auto;
        margin-top: 15px;
    }

    .page_cart .wrap .left_cart .section5 .right p {
        text-align: center;
        margin-top: 10px;
    }

    .page_cart .wrap .right_cart .gift .left, .page_cart .wrap .right_cart .gift .right {
        max-width: 48%;
    }

    .page_cart .wrap .right_cart .gift .left .text_promo {
        font-size: 16px;
    }

    .page_cart .wrap .right_cart {
        padding: 30px 15px;
    }

    .page_cart .wrap .right_cart .cart_info .all {
        align-items: center;
    }

    .page_cart .wrap .left_cart .section2 .contact_form .st1 {
        position: relative;
        order: -5;
    }

    .page_cart .wrap .left_cart .section2 .contact_form .st2 {
        position: relative;
        order: -4;
    }

    .page_cart .wrap .left_cart .section2 .contact_form .st4 {
        position: relative;
        order: -3;
    }

    .page_cart .wrap .left_cart .section2 .contact_form .st3 {
        position: relative;
        order: -2;
        margin-bottom: 0;
    }

    .page_cart .wrap .left_cart .section2 .contact_form .st:last-child {
        margin-bottom: 21px;
    }

    .page_cart .wrap .left_cart .section1 .info_all .price_tovar {
        margin-top: 15px;
    }

    .page_cart .wrap .left_cart .section2 .bx-soa-customer {
        flex-direction: column;
    }

    .page_cart .wrap .left_cart .section2 .form-group, .page_cart .wrap .left_cart .section2 textarea, .page_cart .wrap .left_cart .section2 .bx-soa-customer.bx-soa-customer-screen .form-group {
        max-width: 100%;
    }

    .page_cart .section3 .right_del .bx-soa-pp-desc-container {
        padding: 0;
    }

    .basket-item-actions-remove {
        right: -14px;
    }

    div[data-property-id-row="9"] {
        max-width: 100% !important;
        justify-content: center;
    }
}

@media screen and (max-width: 360px) {
    .page_cart .wrap .right_cart .gift .left .input_promo {
        height: 49px;
    }
}

@media screen and (max-width: 320px) {
    .page_cart .wrap .left_cart .section1 .name_tovar {
        flex-direction: column;
        width: 100%;
    }

    .page_cart .wrap .left_cart .section1 .name_tovar .img_tovar {
        margin: 0 auto;
        margin-bottom: 15px;
    }

    .page_cart .wrap .left_cart .section4 .contact_form .bottom .st {
        max-width: 108px;
    }

    .page_cart .wrap .right_cart .banner_href {
        height: 484px;
        bottom: -510px;
    }

    .page_cart .wrap .right_cart {
        margin-bottom: 476px;
    }
}

.product .product-item-image-wrapper {
    padding: 15px 30px;
    text-align: center;
}

.product-grid__item .product-item-image-wrapper img {
    height: 210px
}

.img_new_catalog {
    background-image: none !important;
}

.favorite__title a {
    color: #4c5860;
    text-decoration: none;
}

.favorite:hover a {
    color: #bccd2a;
}

#go_top {
    width: 40px;
    height: 40px;
    background: url('images/go_top.png');
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
    background-position: center;
    opacity: 0;
    position: fixed;
    right: 3.3em;
    bottom: 8em;
    z-index: 999;
    transition: 0.4s
}

#go_top.show {
    opacity: 0.4
}

#go_top.show:hover {
    opacity: 0.6
}

.product-grid__item .product-item-image-wrapper img {
    max-width: 100%;
    object-fit: contain
}

@media (max-width: 540px) {
    .desctop-slide {
        display: none !important;
    }

    .slider-main .slider-main__item .item__image {
        /*height:  fit-content !important;*/
        height: 100% !important;
    }
}

@media (min-width: 540px) {
    .mobile-slide {
        display: none !important;
    }

}


.product {
    height: 100%;
    display: flex;
    flex-direction: column;
    transition: all .3s ease;
}

.product-item-info-container {
    margin-top: auto;
}

.tab-content .owl-carousel .owl-stage {
    display: flex;
}

.tab-content .owl-carousel.owl-drag .owl-item {
    height: 100%;
    flex: 0 0 auto;
}

.product .product__title > a {
    font-size: 16px;
    overflow: hidden;
    display: block;
    max-height: 4rem;
    -webkit-line-clamp: 2;
    display: box;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
}

.product:hover .product__title > a {
    text-overflow: unset;
    max-height: 100%;
    -webkit-line-clamp: unset;
}

/*analog products in element*/
.dflex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex

}

.analog_items {
    margin-bottom: 40px;
}

.analog_items .product-item-container {
    flex: 0 0 25%;
}

@media (max-width: 992px) {
    .analog_items {
        flex-wrap: wrap;
    }

    .analog_items .product-item-container {
        flex: 0 0 48%;
        margin: 20px 0;
    }
}

@media (max-width: 500px) {
    .analog_items .product-item-container {
        flex: 0 0 100%;
    }
}

.SDEK_selectPVZ {
    color: white !important;
}
/*new_index*/
.btn_banner_link_block{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.btn_banner_link{
    border-radius: 4px;
    background: #FFF;
    box-shadow: 0 4px 4px 0 rgba(74, 74, 74, 0.25);
    color: #4D5860;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    line-height: normal;
    margin: 10px;
}
.btn_banner_link:hover{
    background-color: #9eb678;
    border-color: #9eb678;
    color: #FFFFFF;
}
.sale_banner_block{
    background: #9eb678;
}
.sale_banner_block_bg{
    position: relative;
    padding: 40px 0 140px;
}
.sale_banner_block_bg:after{
    content: '';
    position: absolute;
    right: 0;
    top: -50px;
    background-image: url(/images/sale_bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    max-width: 700px;
    height: 100%;
    width: 100%;
}
.banner_block_logo{
    margin-bottom: 30px;
}
.banner_block_title{
    margin-top: 30px;
    margin-bottom: 10px;
    color: #FFF;
    font-family: Montserrat;
    font-size: 35px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
.banner_block_subtitle{
    color: #34373A;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.banner_block_subtitle span{
    color: #34373A;
    font-family: Montserrat;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
.banner_block_btn a{
    border-radius: 5.263px;
    background: #9eb678;
    box-shadow: 0 -3.947px 5.263px 0 rgba(0, 0, 0, 0.25), 5.263px 5.263px 0 0 #FFF;
    color: #FFF;
    font-family: Montserrat;
    font-size: 21.053px;
    font-style: normal;
    font-weight: 700;
    padding: 10px 0;
    line-height: normal;
    min-width: 270px;
    text-align: center;
    display: inline-block;
    margin-top: 70px;
    text-decoration: none;
}
@media (max-width: 992px) {
    .sale_banner_block_bg{
        padding: 40px 0 70px;
    }
    .banner_block_logo img{
        max-width: 180px;
    }
    .banner_block_title{
        font-size: 27px;
    }
    .banner_block_subtitle{
        font-size: 16px;
    }
    .banner_block_subtitle span{
        font-size: 20px;
    }
    .banner_block_btn a{
        font-size: 17px;
        min-width: 210px;
    }
    .sale_banner_block_bg:after{
        max-width: 500px;
        top: -10px;
    }
}
@media (max-width: 768px) {
    .sale_banner_block_bg{
        padding: 40px 0 150px;
    }
    .sale_banner_block_bg:after{
        background-image: url(/images/sale_bg_mob.png);
        max-width: 375px;
        top: auto;
        bottom: 35px;
        height: 330px;
    }
    .banner_block_logo img{
        max-width: 140px;
    }
    .banner_block_title{
        font-size: 22px;
    }
    .banner_block_btn a{
        font-size: 17px;
        min-width: 160px;
        margin-top: 35px;
    }

}
@media (max-width: 500px) {
    .sale_banner_block_bg:after {
        bottom: 0;
        height: 380px;
    }
}
@media (max-width: 400px) {
    .sale_banner_block_bg:after {
        content: none;
    }
    .sale_banner_block_bg{
        padding: 40px 0;
    }
}
/*new-header*/
.wa-mob img{
    max-width: 15px;
    margin-right: 0.5rem !important;
}
.top-line-address{
    color: #FFF;
    font-weight: 600;
    line-height: normal;
    text-transform: none;
}
.top-line-clock{
    color: #FFF;
    font-weight: 600;
    line-height: normal;
    text-transform: none;
    margin-top: 5px;
}
.top-line-wa{
    margin-left: 40px;
}
.align-center{
    align-items: center;
}
.header-mobile .menu.menu-mob a {
    border-bottom: 1px solid #b6b9bb;
}
.btn-desc-menu i{
    color: #fff;
}
.header-desc-block{
    position: relative;
}
.header-desc{
    position: absolute;
    background: #FFF;
    box-shadow: 0 4px 22px 0 rgba(0, 0, 0, 0.25);
    max-width: 250px;
    width: 250px;
    padding: 20px;
    top: 60px;
    z-index: 999;
}
.header-desc a{
    color: #444;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 5px;
    display: block;
}

@media (min-width: 992px) {
    .text-block{
        margin-left: 30px;
    }
}
.top-line-phone a{
	white-space: nowrap;
}
.top-line-tg{
	margin: 0 10px;
}